问答专栏Q & A COLUMN

usdp2.0社区版是否可以集成高版本的1.16的flink到usdp平台中来?

liusongwei0920liusongwei0920 回答1 收藏2
问题描述:

目前环境usdp2.0社区版,平台内的flink的版为1.13

想要flink的版本1.16-SNAPSHOT

这个flink是否可以在usdp平台升级到16的版本?


收藏问题

1条回答

USDP官方团队

USDP官方团队

回答于2022-09-07 10:50

已采纳

社区版不支持自行升级生态组件的版本。您可以选择不在usdp中启用自带的flink,之后,手动在集群的节点上部署您想要flink的版本1.16-SNAPSHOT,并配置使用。


评论1 赞同1
  •  加载中...

相关问题

最新活动

您已邀请0人回答 查看邀请

我的邀请列表

  • 擅长该话题
  • 回答过该话题
  • 我关注的人
向帮助了您的网友说句感谢的话吧!
付费偷看金额在0.1-10元之间
<